C2FAXRECV(1)

NAME
c2faxrecv - receive fax using hylafax to ISDN using CAPI

SYNOPSIS
c2faxrecv [-f format] [-C file] [-q dir] [-v] [-V] [device...]

DESCRIPTION
c2faxsend allows reveiving of faxes using hylafax to ISDN using the ISDN CAPI 2.0 library.

OPTIONS

-f <format>
    Specify the output format. Allowed types are HYLAFAX (default), TIFF, SFF, G3.

-C <file>
    Name and path of the config file.

-q <dir>
    Directory where received faxes are to be stored. Default: /var/spool/hylafax

-v  Start in verbose mode

-V  Show version information.

-h  Show a help text.

SEE ALSO
c2send(1), capi4hylafaxconfig(8), hylafax(5). /usr/share/doc/capi4hylafax/README.html.